Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 460960 - =sys-apps/linux-misc-apps-3.6-r2: should remove dependency on sys-fs/sysfsutils *which is still used by usbip*
Summary: =sys-apps/linux-misc-apps-3.6-r2: should remove dependency on sys-fs/sysfsuti...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Robin Johnson
URL:
Whiteboard:
Keywords:
: 377691 (view as bug list)
Depends on: 507118
Blocks: 377673
  Show dependency tree
 
Reported: 2013-03-09 14:05 UTC by Roman Žilka
Modified: 2015-03-17 15:53 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Žilka 2013-03-09 14:05:09 UTC
Sysfsutils needs to be removed from the tree - dead upstream and broken. linux-misc-apps should get rid of it when the time comes. See bug 377673 and bug 377691.

Reproducible: Always
Comment 1 Samuli Suominen gentoo-dev 2014-02-18 07:48:03 UTC
*** Bug 377691 has been marked as a duplicate of this bug. ***
Comment 2 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2014-12-29 00:07:16 UTC
InCVS
Comment 3 Chí-Thanh Christopher Nguyễn gentoo-dev 2015-03-17 14:43:23 UTC
Apparently usbip was dropped from linux-misc-apps and a notice placed in the ebuild:

 elog "The usbip utility is maintained separately at net-misc/usbip"

However there is no net-misc/usbip package since ssuominen punted it a year ago.
Comment 4 Chí-Thanh Christopher Nguyễn gentoo-dev 2015-03-17 15:53:34 UTC
I added the usbip package to the tree again now.